7961G addon 7915 in CME 7

Answered Question
Sep 15th, 2009
User Badges:

Hi,


is the extention module 7915 compatible supported with 7961G in CM Express please, because it doesn't work for me ?


Regards

Correct Answer by jcaro about 7 years 7 months ago

No the 7961G only works with the 7914.


See below compatibilities



Cisco Unified IP Phone 7914 Expansion Module


The Cisco Unified IP Phone 7914 Expansion Module supports the following Cisco Unified IP Phones that run SCCP and SIP: 7960G, 7961G, 7961G-GE, 7962-GE, 7965-GE, 7970G-GE, and 7971G-GE, and 7975G-GE.




Cisco Unified IP Phone 7915 Expansion Module


The Cisco Unified IP Phone 7915 Expansion Module supports the following Cisco Unified IP Phones that run SCCP and SIP: 7962G, 7965G, and 7975G. Phones that run SCCP must run Cisco Firmware Release 8.3(5) or a later release. Phones that run SIP must run Cisco Firmware Release 8.4(1) or a later release.




Cisco Unified IP Phone 7916 Expansion Module


The Cisco Unified IP Phone 7916 Expansion Module supports the following Cisco Unified IP Phones that run SCCP and SIP: 7962G, 7965G, and 7975G. Phones that run SCCP must run Cisco Firmware Release 8.3(5) or a later release. Phones that run SIP must run Cisco Firmware Release 8.4(1) or a later release.


  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 5 (1 ratings)
Loading.
Correct Answer
jcaro Tue, 09/15/2009 - 23:13
User Badges:
  • Cisco Employee,

No the 7961G only works with the 7914.


See below compatibilities



Cisco Unified IP Phone 7914 Expansion Module


The Cisco Unified IP Phone 7914 Expansion Module supports the following Cisco Unified IP Phones that run SCCP and SIP: 7960G, 7961G, 7961G-GE, 7962-GE, 7965-GE, 7970G-GE, and 7971G-GE, and 7975G-GE.




Cisco Unified IP Phone 7915 Expansion Module


The Cisco Unified IP Phone 7915 Expansion Module supports the following Cisco Unified IP Phones that run SCCP and SIP: 7962G, 7965G, and 7975G. Phones that run SCCP must run Cisco Firmware Release 8.3(5) or a later release. Phones that run SIP must run Cisco Firmware Release 8.4(1) or a later release.




Cisco Unified IP Phone 7916 Expansion Module


The Cisco Unified IP Phone 7916 Expansion Module supports the following Cisco Unified IP Phones that run SCCP and SIP: 7962G, 7965G, and 7975G. Phones that run SCCP must run Cisco Firmware Release 8.3(5) or a later release. Phones that run SIP must run Cisco Firmware Release 8.4(1) or a later release.


Actions

This Discussion